/* String_On_JavaScript_Template */
"%d days ago" = "%d 日前";

/* String_On_JavaScript_Template */
"%d minutes ago" = "%d 分前";

/* String_On_JavaScript_Template */
"1 day ago" = "1 日前";

/* String_On_JavaScript_Template */
"about %d hours ago" = "約 %d 時間前";

/* String_On_JavaScript_Template */
"about a minute ago" = "約 1 分前";

/* String_On_JavaScript_Template */
"about an hour ago" = "約 1 時間前";

/* String_On_JavaScript_Template */
"less than a minute ago" = "数秒前";

/* String_On_JavaScript_Template */
"Tweet Permalink" = "パーマリンクをツイート";

/* twitter api shutdown warning */
"Twitter has begun disabling direct access to feeds. As a workaround, you can use Twitter's HTML code for an embedded timeline instead." = "Twitter ではフィードへの直接アクセスを無効にシテいます。これに対する解決策として、Twitter の HTML コードを埋め込みタイムラインの代わりに使用できます。";

/* button */
"Workaround Instructions" = "解決策の手順";